<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9fe3c4c8b0c04217ec2b5c43d7bd470d">
  <dict>
    <!--2023-01-31 11:42:11.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
